{
  "name": "digital-map-web",
  "version": "4.0.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build-test": "vue-cli-service build --mode test",
    "build:dev": "vue-cli-service build --mode development",
    "lint": "vue-cli-service lint",
    "report": "vue-cli-service build --report"
  },
  "dependencies": {
    "@jiaminghi/data-view": "^2.10.0",
    "@riophae/vue-treeselect": "^0.4.0",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^1.0.2",
    "axios": "^0.21.1",
    "clipboard": "^2.0.11",
    "core-js": "^3.24.1",
    "cron-parser": "^4.6.0",
    "crypto-js": "^4.1.1",
    "echarts": "^5.4.3",
    "element-china-area-data": "^6.1.0",
    "element-resize-detector": "^1.2.4",
    "element-ui": "^2.15.9",
    "form-making": "^1.2.11",
    "js-base64": "^3.7.3",
    "js-cookie": "^3.0.0",
    "js-file-download": "^0.4.12",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "vue": "^2.7.8",
    "vue-count-to": "^1.0.13",
    "vue-particles": "^1.0.9",
    "vue-router": "^3.5.4",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@mlinquan/china-area": "^0.0.20",
    "@vue/cli-plugin-babel": "^4.5.19",
    "@vue/cli-plugin-eslint": "^4.5.19",
    "@vue/cli-plugin-vuex": "^4.5.19",
    "@vue/cli-service": "^4.5.19",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "babel-polyfill": "^6.26.0",
    "chalk": "^3.0.0",
    "compression-webpack-plugin": "^3.0.0",
    "eslint": "^6.8.0",
    "eslint-config-standard": "^14.1.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^10.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-plugin-vue": "^6.2.2",
    "filemanager-webpack-plugin": "^6.1.6",
    "javascript-obfuscator": "^2.6.0",
    "less": "^4.1.3",
    "less-loader": "5.0.0",
    "sass": "^1.54.8",
    "sass-loader": "^7.3.0",
    "sass-resources-loader": "^2.2.4",
    "style-resources-loader": "^1.4.1",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue-cli-plugin-style-resources-loader": "^0.1.5",
    "vue-template-compiler": "^2.7.8",
    "webpack": "4.47.0",
    "webpack-obfuscator": "^2.6.0"
  }
}
